[
    {
        "Name": "CF_DestroyAllOverflowBags",
        "Asset": "/Game/BP/Tools/CheatFunctions/CF_DestroyAllOverflowBags.CF_DestroyAllOverflowBags_C",
        "Category": "CheatFunctions"
    }
]